<?xml version="1.0" encoding="ASCII"?>
<ra:Department xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:ra="platform://plugin/no.ntnu.tdt4250.ra/model/ra.ecore">
  <staff firstName="Leonardo" lastName="Montecchi"/>
  <staff firstName="John"/>
  <courses code="TDT4250">
    <name>Advanced Software Design</name>
    <allocations lecturers="//@staff.1" percentage="0.5"/>
    <allocations/>
  </courses>
</ra:Department>
